.version._3d_milling_machines /* version checker */
{
	color: #000015;
	background-color: #9E5E08;
}

.html
{
	background: #FFFFFF url("../images/istock_000027228508_large.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 574.7061240649059px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7C7C7C;
	background-color: rgba(0, 0, 0, 0.51);
	margin-left: auto;
	margin-right: auto;
	padding: 12px 19px 20.293875935094093px 20px;
}

#u6673
{
	z-index: 242;
	width: 365px;
	margin-left: 350px;
}

#u6673_clip
{
	width: 365px;
	height: 199px;
}

#u6673_img
{
	margin: -105px -69px -72px -68px;
}

#menuu6248
{
	z-index: 2;
	width: 1061px;
	margin-top: 3px;
}

#u6256
{
	width: 91px;
	min-height: 39px;
	margin-right: -10000px;
}

#u6259
{
	width: 91px;
	padding-bottom: 17px;
}

#u6259:hover
{
	margin: 0px;
}

#u6259:active
{
	margin: 0px;
}

#u6260-4
{
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6259:hover #u6260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6259:active #u6260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6249
{
	width: 90px;
	min-height: 39px;
	margin-right: -10000px;
	left: 93px;
}

#u6250
{
	width: 90px;
	padding-bottom: 17px;
}

#u6259.MuseMenuActive,#u6250:hover
{
	margin: 0px;
}

#u6250:active
{
	margin: 0px;
}

#u6251-4
{
	width: 49px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6259.MuseMenuActive #u6260-4,#u6250:hover #u6251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6250:active #u6251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6270
{
	width: 125px;
	min-height: 39px;
	margin-right: -10000px;
	left: 185px;
}

#u6271
{
	width: 125px;
	padding-bottom: 17px;
}

#u6250.MuseMenuActive,#u6271:hover
{
	margin: 0px;
}

#u6271:active
{
	margin: 0px;
}

#u6272-4
{
	width: 84px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6250.MuseMenuActive #u6251-4,#u6271:hover #u6272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6271:active #u6272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6275
{
	width: 159px;
	top: 39px;
}

#u6777
{
	width: 157px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6777:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6779-4
{
	width: 134px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u6777:hover #u6779-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6790
{
	width: 157px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6777.MuseMenuActive,#u6790:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6791-4
{
	width: 87px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 31px;
}

#u6777.MuseMenuActive #u6779-4,#u6790:hover #u6791-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6276,#u6776,#u6789,#u6802
{
	width: 159px;
}

#u6805
{
	width: 157px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6790.MuseMenuActive,#u6805:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6805.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6807-4
{
	width: 84px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 32px;
}

#u6790.MuseMenuActive #u6791-4,#u6805:hover #u6807-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6263
{
	width: 139px;
	min-height: 39px;
	margin-right: -10000px;
	left: 312px;
}

#u6264
{
	width: 139px;
	padding-bottom: 17px;
}

#u6271.MuseMenuActive,#u6264:hover
{
	margin: 0px;
}

#u6264:active
{
	margin: 0px;
}

#u6265-4
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6271.MuseMenuActive #u6272-4,#u6264:hover #u6265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6264:active #u6265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6268
{
	width: 120px;
	top: 39px;
}

#u6727
{
	width: 118px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6727:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6728-4
{
	width: 35px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 37px;
}

#u6805.MuseMenuActive #u6807-4,#u6727:hover #u6728-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6509
{
	width: 118px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6727.MuseMenuActive,#u6509:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6511-4
{
	width: 68px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 21px;
}

#u6727.MuseMenuActive #u6728-4,#u6509:hover #u6511-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6766
{
	width: 118px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6509.MuseMenuActive,#u6766:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6767-4
{
	width: 26px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u6509.MuseMenuActive #u6511-4,#u6766:hover #u6767-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6753
{
	width: 118px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6766.MuseMenuActive,#u6753:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6754-4
{
	width: 69px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 20px;
}

#u6766.MuseMenuActive #u6767-4,#u6753:hover #u6754-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6738
{
	width: 118px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6753.MuseMenuActive,#u6738:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6741-4
{
	width: 72px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 19px;
}

#u6753.MuseMenuActive #u6754-4,#u6738:hover #u6741-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6269,#u6724,#u6508,#u6763,#u6750,#u6737,#u6948
{
	width: 120px;
}

#u6951
{
	width: 118px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6738.MuseMenuActive,#u6951:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6951.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6954-4
{
	width: 53px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 28px;
}

#u6738.MuseMenuActive #u6741-4,#u6951:hover #u6954-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6284
{
	width: 143px;
	min-height: 39px;
	margin-right: -10000px;
	left: 453px;
}

#u6287
{
	width: 143px;
	padding-bottom: 17px;
}

#u6264.MuseMenuActive,#u6287:hover
{
	margin: 0px;
}

#u6287:active
{
	margin: 0px;
}

#u6289-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6264.MuseMenuActive #u6265-4,#u6287:hover #u6289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6287:active #u6289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6285
{
	width: 143px;
	top: 39px;
}

#u6697
{
	width: 141px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6697:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6699-4
{
	width: 131px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6951.MuseMenuActive #u6954-4,#u6697:hover #u6699-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6706
{
	width: 141px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6697.MuseMenuActive,#u6706:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6709-4
{
	width: 107px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u6697.MuseMenuActive #u6699-4,#u6706:hover #u6709-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6286,#u6696,#u6703,#u10067
{
	width: 143px;
}

#u10070
{
	width: 141px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6706.MuseMenuActive,#u10070:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10070.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10072-4
{
	width: 133px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6706.MuseMenuActive #u6709-4,#u10070:hover #u10072-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6298
{
	width: 165px;
	min-height: 39px;
	margin-right: -10000px;
	left: 598px;
}

#u6299
{
	width: 165px;
	padding-bottom: 17px;
}

#u6287.MuseMenuActive,#u6299:hover
{
	margin: 0px;
}

#u6299:active
{
	margin: 0px;
}

#u6302-4
{
	width: 125px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6287.MuseMenuActive #u6289-4,#u6299:hover #u6302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6299:active #u6302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6303
{
	width: 157px;
	top: 39px;
}

#u7856
{
	width: 155px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7856:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7858-4
{
	width: 147px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10070.MuseMenuActive #u10072-4,#u7856:hover #u7858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9834
{
	width: 155px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7856.MuseMenuActive,#u9834:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9836-4
{
	width: 133px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u7856.MuseMenuActive #u7858-4,#u9834:hover #u9836-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7884
{
	width: 155px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9834.MuseMenuActive,#u7884:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7885-4
{
	width: 140px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 3px;
}

#u9834.MuseMenuActive #u9836-4,#u7884:hover #u7885-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6304,#u7855,#u9831,#u7881,#u7868
{
	width: 157px;
}

#u7871
{
	width: 155px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7884.MuseMenuActive,#u7871:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7871.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7872-4
{
	width: 134px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u7884.MuseMenuActive #u7885-4,#u7871:hover #u7872-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6291
{
	width: 103px;
	min-height: 39px;
	margin-right: -10000px;
	left: 765px;
}

#u6292
{
	width: 103px;
	padding-bottom: 17px;
}

#u6299.MuseMenuActive,#u6292:hover
{
	margin: 0px;
}

#u6292:active
{
	margin: 0px;
}

#u6295-4
{
	width: 63px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6299.MuseMenuActive #u6302-4,#u6292:hover #u6295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6292:active #u6295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6296
{
	width: 184px;
	top: 39px;
}

#u6540
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6540:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6541-4
{
	width: 74px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 50px;
}

#u7871.MuseMenuActive #u7872-4,#u6540:hover #u6541-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6528
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6540.MuseMenuActive,#u6528:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6530-4
{
	width: 85px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 44px;
}

#u6540.MuseMenuActive #u6541-4,#u6528:hover #u6530-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6547
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6528.MuseMenuActive,#u6547:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 139px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 17px;
}

#u6528.MuseMenuActive #u6530-4,#u6547:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6554
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6547.MuseMenuActive,#u6554:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6557-4
{
	width: 124px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 25px;
}

#u6547.MuseMenuActive #u6548-4,#u6554:hover #u6557-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6561
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6554.MuseMenuActive,#u6561:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6563-4
{
	width: 100px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 37px;
}

#u6554.MuseMenuActive #u6557-4,#u6561:hover #u6563-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7434
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u6561.MuseMenuActive,#u7434:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7437-4
{
	width: 84px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 45px;
}

#u6561.MuseMenuActive #u6563-4,#u7434:hover #u7437-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7372
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7434.MuseMenuActive,#u7372:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7375-4
{
	width: 66px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 54px;
}

#u7434.MuseMenuActive #u7437-4,#u7372:hover #u7375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7385
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7372.MuseMenuActive,#u7385:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7387-4
{
	width: 154px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u7372.MuseMenuActive #u7375-4,#u7385:hover #u7387-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6297,#u6537,#u6527,#u6544,#u6551,#u6558,#u7433,#u7371,#u7384,#u7217
{
	width: 184px;
}

#u7218
{
	width: 182px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7385.MuseMenuActive,#u7218:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7218.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7221-4
{
	width: 54px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 60px;
}

#u7385.MuseMenuActive #u7387-4,#u7218:hover #u7221-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7218.MuseMenuActive #u7221-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6305
{
	width: 84px;
	min-height: 39px;
	margin-right: -10000px;
	left: 870px;
}

#u6306
{
	width: 84px;
	padding-bottom: 17px;
}

#u6292.MuseMenuActive,#u6306:hover
{
	margin: 0px;
}

#u6306:active
{
	margin: 0px;
}

#u6307-4
{
	width: 44px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6292.MuseMenuActive #u6295-4,#u6306:hover #u6307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6306:active #u6307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6312
{
	width: 105px;
	min-height: 39px;
	margin-right: -10000px;
	left: 956px;
}

#u6315
{
	width: 105px;
	padding-bottom: 17px;
}

#u6306.MuseMenuActive,#u6315:hover
{
	margin: 0px;
}

#u6315:active
{
	margin: 0px;
}

#u6315.MuseMenuActive
{
	margin: 0px;
}

#u6317-4
{
	width: 65px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u6306.MuseMenuActive #u6307-4,#u6315:hover #u6317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6315:active #u6317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6315.MuseMenuActive #u6317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#ppu10250
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 22px;
}

#pu10250
{
	z-index: 246;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u10250
{
	z-index: 0;
	width: 998px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu10305
{
	width: 0.01px;
	position: relative;
	left: 32px;
	padding-top: 25px;
	z-index: 2;
	padding-bottom: 30px;
}

#u10305
{
	z-index: 304;
	width: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 330px;
	position: relative;
}

#u10303
{
	z-index: 305;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u10300-4
{
	z-index: 306;
	width: 202px;
	min-height: 59px;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #7F7F7F;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 35px;
}

#u10301
{
	z-index: 310;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#pu10264
{
	width: 0.01px;
	margin-top: 35px;
}

#u10264
{
	z-index: 276;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10252-4
{
	z-index: 251;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#pu10255-13
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u10255-13
{
	z-index: 263;
	width: 487px;
	min-height: 261px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
}

#pu10253-4
{
	width: 0.01px;
	margin-top: 19px;
}

#u10253-4
{
	z-index: 255;
	width: 180px;
	min-height: 25px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u10254-4
{
	z-index: 259;
	width: 295px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 202px;
}

#u10306
{
	z-index: 312;
	width: 408px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 532px;
}

#pu10288
{
	width: 0.01px;
	margin-top: 39px;
}

#u10288
{
	z-index: 302;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10284-4
{
	z-index: 280;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#ppu10287-10
{
	width: 0.01px;
	margin-top: 14px;
}

#pu10287-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u10287-10
{
	z-index: 292;
	width: 487px;
	min-height: 261px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
}

#pu10285-4
{
	width: 0.01px;
	margin-top: 20px;
}

#u10285-4
{
	z-index: 284;
	width: 189px;
	min-height: 25px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u10286-4
{
	z-index: 288;
	width: 295px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 207px;
}

#u10276
{
	z-index: 278;
	width: 407px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 533px;
}

#pu10318
{
	width: 0.01px;
	margin-top: 26px;
}

#u10318
{
	z-index: 374;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10314-4
{
	z-index: 314;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#ppu10317-48
{
	width: 0.01px;
	margin-top: 18px;
}

#pu10317-48
{
	width: 0.01px;
	margin-right: -10000px;
}

#u10317-48
{
	z-index: 326;
	width: 487px;
	min-height: 261px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
}

#ppu10255-13,#pu10315-4
{
	width: 0.01px;
	margin-top: 15px;
}

#u10315-4
{
	z-index: 318;
	width: 193px;
	min-height: 25px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u10316-4
{
	z-index: 322;
	width: 267px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#pu10321
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 503px;
}

#u10321
{
	z-index: 376;
	width: 408px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u10327
{
	z-index: 378;
	width: 449px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u10327_img
{
	padding-bottom: 1px;
}

#pu10339
{
	width: 0.01px;
	margin-top: 33px;
}

#u10339
{
	z-index: 409;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10335-4
{
	z-index: 380;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u10338-17
{
	z-index: 392;
	width: 487px;
	min-height: 575px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 18px;
	position: relative;
}

#pu10336-4
{
	width: 0.01px;
	margin-top: 9px;
}

#u10336-4
{
	z-index: 384;
	width: 189px;
	min-height: 25px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u10253-2,#u10285-2,#u10315-2,#u10336-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10253,#u10285,#u10315,#u10336
{
	font-size: 18px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 22px;
}

#u10337-4
{
	z-index: 388;
	width: 273px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 202px;
}

#u10360
{
	z-index: 411;
	width: 465px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2425px;
	left: 519px;
}

#u10348
{
	z-index: 412;
	width: 465px;
	background-color: transparent;
	position: relative;
}

#u10348_img
{
	padding-right: 1px;
}

#u10354
{
	z-index: 414;
	width: 465px;
	background-color: transparent;
	position: relative;
}

#u10354_clip
{
	overflow: hidden;
	width: 465px;
	height: 329px;
}

#u10354_img
{
	margin-left: -56px;
	margin-bottom: -18px;
}

#u10251-4
{
	z-index: 247;
	width: 283px;
	min-height: 38px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	margin-left: 388px;
	margin-top: 18px;
	position: relative;
}

#u10252,#u10254,#u10284,#u10286,#u10314,#u10316,#u10335,#u10337,#u10251
{
	text-decoration: underline;
}

#ppu603
{
	width: 0.01px;
}

#pu603
{
	z-index: 217;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u603
{
	z-index: 0;
	width: 1059px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu426
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 9px;
}

#u426
{
	z-index: 234;
	width: 158px;
	margin-right: -10000px;
}

#u692
{
	z-index: 232;
	width: 158px;
	margin-right: -10000px;
	left: 531px;
}

#u604-14
{
	z-index: 218;
	width: 307px;
	min-height: 105px;
	margin-right: -10000px;
	left: 702px;
}

#u414
{
	z-index: 236;
	width: 158px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 178px;
}

#u6622
{
	z-index: 238;
	width: 101px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 450px;
}

#u6628
{
	z-index: 240;
	width: 119px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 336px;
}

#u6691
{
	z-index: 244;
	width: 183px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 877px;
}

#u6691_clip
{
	width: 183px;
	height: 98px;
}

#u6691_img
{
	margin: -65px -43px -53px -63px;
}

body
{
	position: relative;
	min-width: 1102px;
	padding-top: 15px;
	padding-bottom: 23px;
}

#page .verticalspacer
{
	clear: both;
}

